Subject: Re: bug#71080: 30.0.50; UTF-8 used unconditionally when saving GPG file

From: Jonas Bernoulli <[email-masked]>
Date: Fri, 24 May 2024 22:12:59 +0200

Stefan Monnier <[email-masked]> writes:

>> AFAICT, this is due to an (unsolicited? at least the log message is
>> silent about this particular part) change as part of commit
>> e78c15acf679, 4 years ago.  Reverting that part makes your recipe work
>> as expected.  Please try the patch below:
>
> Ha!  Thanks for tracking it down!
> It does fix the problem for me, and it makes a lot of sense, indeed.
> Jonas, do you remember what that hunk was about?

I don't recall; and since I didn't mention it in the commit message,
it seems most likely, that it was included in that commit mistake.

     Jonas